---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: f2fs
xfstests:
  test: generic-645
job_origin: xfstests-generic-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d03
tbox_group: lkp-skl-d03
job_file: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-f2fs-generic-645-debian-11.1-x86_64-20220510.cgz-b4291c7fd9e5-20240217-19954-d8ndxq-0.yaml"
id: cf5dff46759f3826e9e8f4d2b6551c2148fcdd37
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APN7XD-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- F2FS_FS
commit: b4291c7fd9e550b91b10c3d7787b9bf5be38de67
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-02-17 20:51:09.649085574 +08:00
_rt: "/result/xfstests/4HDD-f2fs-generic-645/lkp-skl-d03/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/b4291c7fd9e550b91b10c3d7787b9bf5be38de67"
compiler: gcc-12
head_commit: a93dd6ba27e0c7954986fec3fc569b1c1dbdff83
base_commit: 841c35169323cd833294798e58b9bf63fa4fa1de
branch: linux-devel/devel-hourly-20240215-235736
rootfs: debian-11.1-x86_64-20220510.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-f2fs-generic-645/lkp-skl-d03/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/b4291c7fd9e550b91b10c3d7787b9bf5be38de67/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/b4291c7fd9e550b91b10c3d7787b9bf5be38de67/vmlinuz-6.8.0-rc1-00033-gb4291c7fd9e5
- branch=linux-devel/devel-hourly-20240215-235736
- job=/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-f2fs-generic-645-debian-11.1-x86_64-20220510.cgz-b4291c7fd9e5-20240217-19954-d8ndxq-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=b4291c7fd9e550b91b10c3d7787b9bf5be38de67
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/b4291c7fd9e550b91b10c3d7787b9bf5be38de67/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fs_20220526.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/xfstests_20240205.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/xfstests-x86_64-c46ca4d1-1_20240205.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-f2fs-generic-645-debian-11.1-x86_64-20220510.cgz-b4291c7fd9e5-20240217-19954-d8ndxq-0.cgz"
last_kernel: 6.8.0-rc4
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20240215230807/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/b4291c7fd9e550b91b10c3d7787b9bf5be38de67/vmlinuz-6.8.0-rc1-00033-gb4291c7fd9e5"
result_root: "/result/xfstests/4HDD-f2fs-generic-645/lkp-skl-d03/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/b4291c7fd9e550b91b10c3d7787b9bf5be38de67/0"

#! /db/releases/20240217200406/lkp-src/include/site/inn
dequeue_time: 2024-02-17 22:27:00.423409791 +08:00
job_state: finished
loadavg: 0.99 0.83 0.39 1/152 2647
start_time: '1708180143'
end_time: '1708180352'
version: "/lkp/lkp/.src-20240217-133522:0b8475a252d7:99dcfeb89953"
